1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 9 Logic upgrade killed Altiverb

Discussion in 'Logic 9' started by rwdillon, Dec 9, 2011.

  1. rwdillon

    rwdillon New Member

    I just upgraded Logic Pro and now my Altiverb plugin doesn't work. :mad:
    This seemed like a minor upgrade and couldn't have happened at a worse time for me.

    Is anyone else having this issue?

    Any suggestions?
  3. georgelegeriii

    georgelegeriii Senior member

    ALWAYS make a backup before you do an update. I have about 4 or 5 versions of Logic, and I make sure to make a backup before I do an update so I can go back if required.

    Try and see if you can get a 9.1.5 Logic from someone. Or dig out your Logic disc, and start upgrading to 9.1.5 and then stay... that would be my first and best solution.
  4. Markdvc

    Markdvc Administrator Staff Member

    Everything fine here, running Altiverb 6 on my Mac Pro with Logic 9.1.5 in OSX 10.6.8.

    On my Mac Book Pro, Logic 9.1.6 and Altiverb 7 are very happy to be able to talk 64 bit to each other.

    @rwdillon: Please provide some system and version details.

    kind regards

  5. Eddie Sullivan

    Eddie Sullivan Senior member

    There's a just released Altiverb update- you might try updating Altiverb...

Share This Page